extends ../../includes/layout

block content

    .d-flex.align-items-center.mb-4
        h4.fs-20.font-w600.mb-0.me-auto
    .row
        .col-xl-12
            .card
                .card-header
                    h4.card-title #{nav}
                .card-body
                    .row
                        .col-sm-12
                            table#pickle.table.table-hover.table-striped.table-bordered
                                thead
                                    tr
                                        th Email
                                        th Name
                                        th Role
                                        th Active
                                tbody
                                    each val, index in data
                                        tr
                                            td= val.email
                                            td= val.name 
                                            td= val.role 
                                            td 
                                                button(value="action").btn.btn-info Edit
                                                
                        


block script
    script.




